@import url('https://fonts.googleapis.com/css?family=Montserrat|Open+Sans:300,400');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700');

@import url('https://fonts.googleapis.com/css?family=Dancing+Script');
@font-face {
  font-family: 'Conv_BlendScript';
  src: url('fonts/BlendScript.eot');
  src: url('fonts/BlendScript.woff') format('woff'), url('fonts/BlendScript.ttf') format('truetype'), url('fonts/BlendScript.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{
  background:#fff;
  color:#27282d;
  font: 300 17px Open Sans;
  padding: 0;
  margin: 0;
}
a{
  color:#84a0fa;
  text-decoration:none;
  outline: 0;
}
#newheader{
  padding: 0;
  position:relative;    height: 12%;    min-height: 100px;
}
#newheader .container{padding:0;}
img.logo {
    float: left;
    margin: 15px;
}
#newheader #desktopmenu{
  padding: 40px 0 0;
  margin: 0;
  text-align: left;
  max-width:1100px;
  float: left;
}
#newheader #desktopmenu li{
  padding:0;
  margin:0;
  float:none;
  display:inline-block;
  *display:inline;
  *zoom:1;
  vertical-align:top;
}
#newheader li a{
  font:300 16px Open Sans;
  padding:0;
  margin:0 10px;
  color: #27282d;
  text-transform:uppercase;
}
#newheader li a:hover{
  border-bottom: 2px solid #84a0fa;
}
.container{
  width:auto;
  max-width:1600px;
  padding:0 10px;
  margin: 0 auto;
}

.hi-section .container {
	max-width: 980px;
}
#podcast{
  position:absolute;
  top:0;
  right:0;
  width: 426px;
  padding: 7px 0 0;
  background: transparent;
  height: auto;
  text-align: right;
}

#podcast2{
  position:absolute;
  top:0;
  right:0;
  width: 424px;
  padding: 5px 0px;
  background:#fff;
  height: 100%;
}

.podcast-container { max-width: 300px; width: 300px; display: inline; margin-right: 20px; }
#banner div#text img{
    width:auto;
    margin-bottom:20px
}
#banner{height: 66%;max-height: 500px;margin-top:20px;padding: 100px 0 0;min-height: 400px;}
#banner:after{
    clear:both;
    display:block;
    content:'';
}
#banner #text{
    text-align:center;
    color:#fff;
    padding: 0!important;
    max-width:600px;
    float:right;
    margin-right:10%;
    font:32px Montserrat;
}
#banner.blog-banner #text{max-width:100%;}
#text a.btn{
    background:#84a0fa;
    color:#fff;
    border-radius:8px;
    display:block;
    padding: 12px 15px;
    max-width:80%;
    margin:10px auto;
    }


#banner img{
  width:100%;
  height: auto;
}
#banner{
  position:relative;
}
#banner div.social{
  padding:0;
  margin:0;
  position:absolute;
  text-align:right;
  right:10px;
  top:10px;
}
#banner div.social i.fa{
  font-size: 30px;
    color: #fff;
    margin: 0 5px;
  vertical-align: middle;
}
#content h1{color:#092D5A}
#content{
  padding:60px 0;
}
.page-template-default #page-content .container {
    width: auto;
    max-width: 1200px;
    padding: 0 10px;
    margin: 0 auto;
}
h1{
  font-size:30px;
  font-weight: 400;
}
h1, h2, h3, h4, h5, h6, p{
  margin:0 0 .75em;
  line-height:1.3em;
}

#post-list{
  background: #fff;
  padding: 60px 0;
  text-align: left;
}
#post-list h1{
  font:400 30px Montserrat;
  border-top: 2px solid #84A0FA;
  color: #092D5A;
}
#post-list h1 span{
  background: #f6f6f6;
  padding-right: 25px;
  position:relative;
  top: -24px;
}
#post-list ul{
  padding:0;
  margin:0;
  text-align: center;
}
#post-list li{
  display:inline-block;
  *
  display:inline;
  *
  zoom:1;
  vertical-align: top;
  margin: 0 8px;
  max-width: 370pX;
  width: 22%;
  color: #092D5A;
}
.f-image {
    position:relative;
    /* background-color:#f6f6f6; */
    border:1px solid #999;
    padding: 10px;
}.f-image > a {   height: auto;    overflow: hidden;    width: auto;    display: block;    max-height: 165px;   margin: auto;  }
.f-image img{
  max-width: 100%;
  /* max-height: 280px; */
  /* width: 100%!important; */
  height: auto!important;
}
.f-image:before {
    content:'';
    position:absolute;
    top:-1px;
    left:-1px;
    border: 1px solid #f6f6f6;
    height:100%;
    width:100%;
    border-radius: 10%;   pointer-events: none;
}
#post-list li h3{
  font:400 22px Montserrat;
  border:1px solid #999;
  margin-top:20px;
  position:relative;
  min-height:110px;
  padding: 5px;
  text-align: center;
  display: table;
}
#post-list li h3 a{
  vertical-align:middle;
  height:110px;
  color:#000;
  display: table-cell;
}

#post-list.collaborate li h3 a {
  width: 22%;
}

#post-list li h3:before{
  content:'';
  top: -4px;
  position:absolute;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  height: 5px;
  width:30%;
  z-index: 99;
  background: #f6f6f6;
}
#companies{
  padding:60px 0;
  text-align:center;
}
#companies ul{
  padding:0;
  margin: 0 auto;
  text-align: center;
  /* max-width: 1600px; */
}
#companies li img{max-width:140px;}
#companies li{
  display:inline-block;
  *
  display:inline;
  *
  zoom:1;
  vertical-align: bottom;
  margin: 0 10px;
  max-width: 200px;
}
#companies h2{
  text-align:center;
  font:400 30px Montserrat;
  margin: 0 0 60px;       color: #092D5A;
}
#post-list.what-been-up-to {
  background: #f6f6f6;
  padding: 60px 0;
}

#post-list.collaborate{
  background: #ffffff;
  padding: 60px 0;
}
#post-list.collaborate li h3 span.title a{
    color: #092D5A;

}
#post-list.collaborate li h3 span.title{
  font: 65px 'Conv_BlendScript';
  background: #ffffff;
  position: absolute;
  top: -48px;
  padding: 10px 10px 0;
  text-transform:lowercase;
  color: #092D5A;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 60%;
  line-height: 1em;
  display: initial;
}
#post-list.collaborate li h3{font: 700 19px Montserrat;text-transform:uppercase;}
#post-list.collaborate li h3:before{
display:none}

#post-list.collaborate h1 span{background: #ffffff;}
#post-list.collaborate .f-image:before{
  border: 1px solid #ffffff;
}
#post-list.collaborate li h3{
  height:auto;
  display:block;
  min-height: 59px;
  padding: 32px 0 0;
  margin-top: 50px;
}
#optin{
  background: url(images/optin-new.jpg) top right no-repeat;
  padding:130px 0 130px;
  background-size: cover;
}
#optin-container{
  max-width:600px;
  margin: 0 50px;
}

#optin-container h1{
  font:37px Montserrat;
  color:#092D5A;
  text-align: center;
}
#optin-container input[type="text"], #optin-container input[type="email"], #optin-container input[type="submit"] {
  display:block;
  margin: 0 0 15px;
  padding: 12px 15px;
  font: 300 20px Montserrat;
  background:#fff;
  width: 100%;
  outline-color: rgb(77, 144, 254);
    outline-offset: -2px;
    outline-style: auto;
    outline-width: 2px;
    
  border:none;
}
#optin-container input[type="checkbox"] {
	margin: auto;
	padding: 0;
	width: auto;
}

#optin-container input[type="submit"]{
  background:#84a0fa;
  text-align:center;
  color:#fff;
  border-radius:4px;
  outline:none;
  cursor: pointer;
}
#optin form br{display:none;}

#new-footer{
  background:#f5f6fb;
  text-align: center;
  font:19px Montserrat;
  padding:40px 0;
  color:#333;
}
#new-footer a{color:#333;}
div.col p{margin:0 0 5px;text-align:left}
#new-footer div.col.social p{text-align:center}
#new-footer div.col.social{width:40%}
#new-footer div.col{
  display:inline-block;
  *
  display:inline;
  *
  zoom:1;
  vertical-align:top;
  width: 20%;
  margin: 0 0 47px;
  text-align: center;
  font:18px Montserrat;
}
#new-footer div.col.links{
  width:5%!important;
}
#new-footer div.col ul{
  padding:0;
  margin:0;
}
#new-footer .div p{
  margin:0;
}
#new-footer div.col li{
  display: block;
  text-align: left;
  margin: 0 10px 0 0;
  text-transform:capitalize;
}
#new-footer .col li a{
  color:#84a0fa;
}
.col.social img{
  display:inline-block;
  *display:inline;
  vertical-align:middle;
  margin:0 10px;
}
.col.social i.fa{
  font-size: 30px;
  color:#84a0fa;
  margin: 0 10px 0 10px;
}
/**search style**/
#pop-up-search{
    display:none;
}
div#pop-up-search {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    top: 0;
    z-index: 999999;
    color: #fff;
    padding: 50px 0;
    text-align: center;
}
div#pop-up-search p.enter{
    margin-top:-50px;
    color:#999;
    letter-spacing:1px;
}
div#pop-up-search .close {
    float: none;
    color: #fff!important;
    margin: 20px 0;
    opacity: 1;
}
div#pop-up-search input#search {
    background: none;
    color: #fff;
    font-size: 40px;
    border-bottom: 1px solid #999!important;
    border: none;
    text-align: center;
	width:100%;max-width:800px;
    padding: 10px 0 50px;
}
div#pop-up-search input::-webkit-input-placeholder {
   color: #fff;
}
div#pop-up-search input:-moz-placeholder { /* Firefox 18- */
   color: #fff; 
}
div#pop-up-search input::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}
div#pop-up-search input:-ms-input-placeholder {  
   color: #fff;
}


/*mobile menu**/
#mobilemenu{display:none;}
#menuToggle
{
  display: block;
  position: relative;
  top: 28px;
  left: 20px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
}
#menuToggle input[type="checkbox"]
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -9px;
  left: -13px;
  cursor: pointer;
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */
  -webkit-touch-callout: none;
}
#menuToggle span.line
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #84A0FA;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}
#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}
#menu{
  position: fixed;
  padding: 0;
  padding: 30px;
  background: #092D5A;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  width: 100%;
  height: 100vh;
  top: 100px;
  left: 0px;
  color:#fff;
  padding: 0;
  max-width: 400px;
  z-index: 99999999999;
}
#menu ul{padding:0;margin:0px;}
#menu li a{color:#fff;padding: 0;font: 300 23px Open Sans!important;}
#menu li
{
  padding: 0;
  display:block;
  margin:0 0 10px;
  font-size: 29px!important;
}
#menu input[type="text"]{
  padding: 0!Important;
  background:none;
  color: #fff!important;
  font-size:30px!important;
  border-bottom:1px solid #fff!important;
}
#menu i.fa{color:#fff; font-size: 30px; margin: 10px;}
#menu form span{display:none}
#menu input[type="text"]::placeholder{color:#fff;}
#menu h2{
  margin: 20px 0 10px;
  font: 300 33px Open Sans!important;
}
#menu.show
{
  transform: none;
}
.menu-close{
font-size:20px;text-align:right;}
#menu-container{position:relative;overflow-y: visible;height: 550px;padding: 20px;}

/****blog page****/
#banner.blog-banner{
    background: url(images/JC-home_Blog.jpg) top center no-repeat;
    background-size:cover;}
.bx-wrapper .bx-viewport{
  box-shadow:none!important;
  left:0!important;
  border:0!important;
}
#about-widget{
    background:url('https://www.jeanchatzky.com/wp-content/uploads/2018/02/about-widget-slider.jpg') center no-repeat;
    background-size:cover;
    padding:180px 0;
    text-align:center;
}
#about-widget a{
    background:#85a0fb;
    color:#fff!important;
    text-align:center;
    display:block;
    max-width:200px;
    margin:10px auto;
    border-radius:2px;
    padding:5px;
    text-transform:uppercase;
    font:20px Lato;
}
div#blog-banner:after{
    clear:both;
    content:"";
    display:block;

}
#blog-banner .left{
    float:left;
    width: 30%;
    text-align:center;
    font:39px Open Sans;
}
#blog-banner .right{
    float:right;
    text-align:center;
    width: 65%;
}
#blog-banner .right h1{
    color:#003366;
    font:30px Open Sans;

}
#blog-banner .right span{
    display:block;
    color:#fff;
    position:relative;
    /* top:-20px; */
    font: 92px Conv_BlendScript;
}

div#seconday-menu {
    background:#f4f5f7;

}
#seconday-menu ul{
    padding:0;
    margin:0 auto;
    max-width:1200px;
    
}
#seconday-menu ul li{
    display:inline-block;
}
#seconday-menu ul li a{
    font:30 16px Open Sans;
    padding:25px;
    display:block;
    text-transform:uppercase;
}div#slider-articles .container {	max-width: 1200px; padding: 0;}

div#slider-articles h3{
    font:600 21px Montserrat;
    text-align:center;
    text-transform:uppercase;
    margin:20px 20px 30px!important;
}

div#slider-articles h3 a{
    color:#001c3f;
}
div#slider-articles img{display:block;margin:0 auto;height: auto!important;width: 100%;}
div#slider-articles {
    border-bottom: 2px solid #88a2fc;
    max-width: 1200px;
    margin: 50px auto;
	padding: 0 50px;
    text-align: center;
}
#slider-articles ul{padding:0;}
.page-template-template-blog-page-php .container { max-width: 1200px; padding: 0 30px; }

div#article-list {
    width: 67%;
    float: left;
    max-width: 720px;
}
#post-content{
  font: 300 17px Open Sans;
  width: 100%;
  float: none;
  max-width: 1120px;
  margin: 0 auto;
}

#post-content > div > span {margin-bottom: 1em; font-size: 17px!important;}

#post-content img.alignleft { float: left; margin: 20px 20px 20px 0;}

#post-content img.alignright { float: right; margin: 20px 0 20px 20px;}

div#sidebar-widget {
    float: right;
    width: 29%;
    max-width: 360px;
}


.clear {
    clear: both;
}
div#article-list .article h3{
    font:28px Montserrat;
    text-transform:uppercase;
    margin:0 0 30px;
}
div#article-list .article {margin-bottom:80px;}
div#article-list .article h3 a{
    color:#003366;
}
div#article-list .article img{
    margin-bottom: 0;
    width:100%;
    height:auto!important;
}
div#article-list{
    font:300 17px Open Sans;
    color:#000;
}
.readmore{
    text-align:center;
    text-transform:uppercase;
    font:300 17px Open Sans;
}
.readmore a{
    color:#84a0fa
}
#join-community.v2{/* border:2px solid #003366 */}
div#join-community {
    background: #f4f5f7;
    padding: 10px;
    text-align: center;
    margin-bottom: 50px;
}div#join-community h2 {
    color: #003366;
    text-transform:capitalize;margin:0;
    font: 29px Montserrat;
    display: inline-block;
}
div#join-community form{
  display:inline-block;
  width:50%;
  margin: 0;
}
div#join-community form br{
    display:none
}
div#join-community input[type="text"],
div#join-community input[type="email"]{
    background:#fff;
    border:none;
    padding: 12px 15px;
    font: 300 20px Montserrat;
    margin-right: 10px;
    width: 42%;
    max-width:590px;
    border-radius: 8px;
    outline-color: rgb(77, 144, 254); // #4D90FE
    outline-offset: -2px;
    outline-style: auto;
    outline-width: 2px;
    /* border: 2px solid #003366; */
    /* outline: initial!important; */
    display: inline-block;
}
div#join-community input[type="submit"]{
    background:#fff;
    border:none;
    padding: 12px 15px;
    font: 300 20px Montserrat;
    cursor:pointer;
    background:#84a0fa;
    color:#fff;
    text-align:center;
    border-radius:8px;
    width:30%;
    /* border: 2px solid #84a0fa; */
    max-width: 250px;
    display: inline-block;
}
.widget {
    margin:0 0 35px;
}
.widget h3{
    text-align:center;
    font:700 21px Montserrat;
    color:#001c3f;
    text-transform:uppercase;
}


div#onsale {
    background: #cae2ec;
    text-align: center;
    padding: 50px 30px;
    font:23px Montserrat;
    color:#001c3f;
}
div#onsale h4{
    color:#ef4c31;
    font: 700 33px Montserrat;
    text-transform: uppercase;
}
#onsale p{
    margin-bottom:50px;
}
a.btn{
    background:#84a0fa;
    font: 20px Open Sans;
    text-transform:uppercase;
    color:#fff;
    padding:5px 40px;
    border-radius:8px;
}
#onsale img{margin: 20px 0;width: 240px;height: auto;}
ul.pagination {
    padding: 0;
    margin: -40px 0 40px;
    display:block;
    width:100%;
    text-align:center;
}
ul.pagination li{
    text-transform:uppercase;
    display:inline;
    font-size:22px;
    text-align:center;
}
.fb-page.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe{
    max-width: 360px!important;
    width: 100%!important;
}
#slider-articles   img{max-width:100%;}
#slider-articles li{
  display:inline-block;
  *
  display:inline;
  *
  zoom:1;
  vertical-align:top;
  margin:10px;
  max-width: 375px;
  width: 31%;
}
/***book page***/
#banner.book{
  background:url(images/book-banner.jpg)top center no-repeat;
  background-size:cover;
  padding: 0;
  margin-bottom: 0;
}
#banner.book:after{display:none}
#banner.book #text{max-width: 250px;padding: 0 0; position: relative; left: 50%; top: 50%; float: none;}
#banner:after{
  clear:both;
  content:"";
  display:block;
}
#banner.book div#text img{margin-bottom: 0!important;max-width:100%;}
#shop-now{
  background:url(images/shopnowbg.jpg) top center no-repeat;
  background-size: contain;
  text-align:center;
  padding: 60px 0;
  box-shadow: 0 0px 64px #666363;
}
#shop-now img{
  margin-right: 0;
}
#shop-now a.btn{
  font-size:32px;
  text-transform:capitalize;
  max-width:70%;
  margin-top:30px
}
#shop-now h2{
  text-align:center;
  color:#003366;
  font:37px Montserrat;
  margin: 0;
}
#banner.book #text h1{
  font: 100px Conv_BlendScript;
  color:#ffffff;
  margin: 0 30px;
  line-height: 12px;
}
.book-image {
    width: 25%;
    max-width: 400px;
    position: relative;
    float: left;
}

.book-image .f-image img{
    display:block;
    margin:30px auto
}
.book-description {
    width: 71%;
    max-width: 1090px;
    float: right;
    font:300 17px Open Sans;
}
.book:after{
    clear:both;
    content:'';
    display:block;
    border-bottom: 2px solid #88a2fc;
    max-height: 1px;
    width:80%;
    margin: 0 auto;
    padding: 60px 0 0;
}
.book{
    padding: 50px 0 0;
    margin: 0 0 50px;
}
.book-description h3{
    color:#143783;
    text-transform:uppercase;
    font:700 28px Open Sans;
    margin: 0 0 10px;
}
.book-description h4{
  font:700 20px Open Sans;
  margin:0 0 30px;
}
div#links {
    text-align: left;
}

div#links img{margin:5px 10px 5px 0;}
.book-description ul{padding:0}
.book-description li{
    margin:0 0 15px;
    display:block;
    font:300 17px Open Sans!important;
    position:relative;
    padding-left:30px;
}
.book-description li strong{
    font-weight:300;
}
.book-description li:before{
    background:#143783;
    border-radius:100%;
    width:8px;
    height:8px;
    display:block;
    content:"";
    position:absolute;
    top:12px;
    left:0;
}
.book:last-child:after{border-bottom:none}
/**single post**/
#banner.post-banner{
margin-bottom:40px;
  background:url(images/post-banner.jpg) top left no-repeat;
  background-size:cover;
  padding: 95px 0;
  position:relative;
  min-height: initial;
  height: auto;
  text-align: center;
}
#banner.post-banner h1{
  color:#fff;
  padding:0;
  font: 80px Conv_BlendScript;
  margin: 0;
  float: right;
  margin-right: 140px;
}
h2.title{
  color:#003366;
  font: 42px Montserrat;
}
#related{
border-top:2px solid #88a2fc;
margin:40px 0;
padding:40px 0;}
#related ul{
  padding:0;
  margin:0;
}
#related li{
  display:inline-block;
  *display:inline;
  *zoom:1;
  vertical-align:top;
  width:30%;
  text-align:center;
  margin:10px;
}
#related li h3{
  font:21px Montserrat;
  color:#001c3f;
  margin:40px 0 0;
  text-transform:uppercase;
}
#related a{
    color:#001c3f;
  font-weight: normal;
}
#related img{height:auto;}
/**collaborate***/
#banner.collaborate{  background:url(images/jean-collaborate.jpg) top center no-repeat;  background-size:cover;} 
.collab-image {    width: 25%;    max-width: 400px;    position: relative;    float: left;}
.collab-image .f-image {	margin-bottom: 100px;}
.collab-image .f-image img{    display:block;    margin:30px auto}
.collab-section:after{    clear:both;    content:'';    display:block;    max-height: 1px;    width:80%;    margin: 0 auto;}
.collab-section{    padding: 50px 0;    margin: 0;}
.collab-section:last-child:after{border-bottom:none}  
.collab-section .f-image h2{
  font:90px 'Conv_BlendScript';
  color:#666;
  text-transform: lowercase;
  position: absolute;
  bottom: -167px;
  left: 0;
  right: 0;
  width: 100%;
  text-align: center;
}
.collab-description {    width: 71%;    max-width: 1090px;    float: right;    font:300 17px Open Sans;}
.collab-description h3{    color:#143783;    text-transform:uppercase;    font:700 28px Open Sans;    margin: 0 0 10px;}
.collab-description h4{  font:700 20px Open Sans;  margin:0 0 30px;}
.collab-description ul{padding:0}
.collab-description li{    margin:0 0 15px;    display:block;    font:300 17px Open Sans!important;    position:relative;    padding-left:30px;}
.collab-description li strong{    font-weight:700;}
.collab-description li:before{    background:#143783;    border-radius:100%;    width:8px;    height:8px;    display:block;    content:"";    position:absolute;    top:12px;    left:0;}
#banner.tools h2,
 #banner.about h2{
   font: 120px Conv_BlendScript;
   color:#ffffff;
   margin: 0 30px;
}#banner.about h2 {	margin-top: 50px;}
#banner.collaborate h2{
   font: 100px Conv_BlendScript;
   color:#ffffff;
   text-shadow: 1px 1px 2px rgba(50, 50, 50, 1);
}
#banner.blog-banner h2{
   font: 90px Conv_BlendScript;
   color:#ffffff;
   margin: 0 30px;
}

/**tools**/

div#tool-top, div#default-top {
    padding: 10px;
    margin-bottom: 30px;
}

.top-container {
    width: auto;
    max-width: 1600px;
    padding: 0 10px;
    margin: 0 auto;
}

div#tool-top .col-sm-6, div#default-top .col-sm-6 {
    float: right;
    width: 49%;
	padding-right: 20px;
}

div#tool-top .social-menu i.fa, div#default-top .social-menu i.fa {
color: #85a0f9;
margin: 0 5px;
font-size: 30px!important;
}

.page-template-template-tools #slider-articles{border:none}
.page-template-template-tools #page-content{

}
.page-template-template-about div#page-content {
    padding: 60px 0;
    max-width: 980px;
    font-size: 17px;
}
.page-template-template-about #banner #text{
	margin-right:5%;}
.page-template-template-newsletter-archive #newheader, .page-template-template-tools #newheader, .single-book #newheader{
	border-bottom:1px solid #ccc;
	padding-bottom: 15px;
}

#page-content .container{
  padding-bottom:40px;
  border-bottom:1px solid #97aff9
}
#banner.tools{
  background:url(images/toolsbg.jpg) top center no-repeat;
  background-size:cover;
}
div#tool-sidebar {
    float: left;
    width: 30%;
    max-width: 415px;
}
div#tool-sidebar ul{
    padding:0;
    border:1px solid #c5c5c5;
    margin: 0 0 50px;
}
div#tool-sidebar ul li{display:block;padding: 0;margin-left: 1px;text-transform: uppercase;}
div#tool-sidebar ul li a{
    display:block;
    background:#f4f5f7;
    padding:8px;
    color:#333;
    font:25px Open Sans;
    border-top:1px solid #c5c5c5;
}
div#tool-sidebar ul li a.active,
div#tool-sidebar ul li a:hover{
  background:#85a0fb;color:#fff;
}
#tool-sidebar p img{
    float:left;
        
}
#tool-sidebar p{
    max-width:85%;
    margin: 0 auto 20px;
    text-align:center;
    font:700 25px Open Sans;
    text-transform:uppercase;
    color:#000;
}
#tool-content h2{
    color:#143783;
    font:700 28px Open Sans;
    text-transform:uppercase;
}
#tool-content{
    font:300 17px Open Sans;
}
div#tool-content {
    float: right;
    width: 68%;
    max-width: 1200px;
}
#page-content .container:after{
    clear:both;
    content:"";
    display:block;
}
div#KJEDefinitions {
    font: 17px Open Sans!important;
}

h2.KJEDefinitionsHeader.KJEFontHeading {
    color: #000!important;
    font: 700 25px Open Sans!important;
    margin: 0 0 10px!important;
}
dd{
    border:1px solid #ccc;
    padding:50px!important;
    margin-left: 0!important;
    font-size: 17px!important;
}
dt {
    color: #4d67a1;
    text-transform: uppercase;
    margin: 0 0 10px!important;
}

dl#KJEDefinitionsDL > div {
    margin: 0 0 20px!important;
}

div#KJE-D-ADDITIONAL_AMOUNT {
    margin: 0 0 20px!important;
}

div#KJECalculatorTable {
    position: relative!important;
}

#KJECommandButtons, #KJEReportButtons {
    top: -10px!important;
}

#banner.about{
  background:url(images/bio-bg-orig.jpg) top center no-repeat;
  background-size:cover;
  padding: 100px 0 0;
}
#sb_instagram div{width:auto!important}
@media only screen and (max-width: 1350px){  
  #slider-articles li{width:30%;}   
  #slider-articles li #image-container{max-height: 320px!important;}
  #post-list.collaborate li h3 span.title {max-width: 70%;}
  .f-image > a {max-height: 145px;}
  #optin {background-position: left;}
}
   
@media only screen and (max-width: 1100px){ 
	#post-list li { width: 48%; }
	.f-image > a {max-height: 190px;}
	#optin {background-position: center;}
	img.logo {max-width: 200px; margin-top: 25px;}
	#newheader li a {font-size: 14px;}
}

@media only screen and (max-width: 1100px){
  #companies li img{max-width:90px}
  .book .f-image h2{font-size: 60px;bottom: -110px;} 
  .collab-section .f-image h2{font-size: 60px;bottom: -110px;}  
  #slider-articles li #image-container{max-height: 280px!important;}
}

@media only screen and (max-width: 1000px){ 
.page-template-template-blog-page-php .container { padding: 0 10px; }
div#slider-articles { padding: 0 10px; }
#optin-container {background: rgba(255,255,255,.5); padding: 10px 20px; }
 #mobilemenu{display:block;float: left;font-size: 14px;}  
 #desktopmenu{display:none;}
 img.logo {margin-left: 40px;}
  #menu {top: 113px;} #newheader {padding: 0;}
    #blog-banner .right span{font-size:50px;}
    div#join-community input[type="text"], div#join-community input[type="email"],
     div#join-community input[type="submit"]{width:auto;max-width:300px;}
     div#join-community form{width:auto;display: block;margin: 10px 0 0;}
      #tool-sidebar, #tool-content{
    width: auto!important;
    float: none!important;
    margin: 20px auto;
  }   
  #slider-articles li #image-container{max-height: 240px!important;}
  body, p, #post-content, #page-content, li, .collab-description{font-size:14px!important}
 }
 
@media only screen and (max-width: 800px){
.page-template-template-new-home #banner #text{padding:40px 0!important}
  #post-list li{width:auto;}
.logged-in #menu{top:32px!important}
.page-template-template-about a.btn{margin-right:0!important}

.f-image > a {max-height: 275px;}

  #companies li{margin:5px;}
  #slider-articles li h3{font-size:18px;}
  #slider-articles li{width:45%;max-width:300px}   
  #slider-articles li #image-container{max-height: 280px!important;}
  #post-list li h3{font-size:18px;}
  #optin-container{margin:0 auto; background: rgba(255,255,255,.7);}
  #companies li img{max-width:80px;}
  #text br{display:none;}
  #banner.book #text{    float: none!important; top: 0!important; padding: 40px 0!important; display: inline-block; margin: 0 auto!important; text-align: center; width: 100%!important; max-width: 100%;}
  #banner.book #text h1 {line-height: inherit; font-size: 80px;}
  #banner div#text{
    margin:0 auto;
    float:none;
  }

  #banner.post-banner h1{font-size:50px}
  #shop-now{
    background:#fff;
    max-width: 95%;
    margin:0 auto;
	width: 95%;
  }
  #shop-now h1{font-size: 80px;line-height: 60px;}
  #text #shop-now a.btn{background:#84a0fa!important;font-size:20px}
  #banner #text img{max-width:100%;}
  #banner{ background-position:top left!important;}
  #banner.book {background: #84a0fa!important; height: 182px!important;}
  #post-list li{display:block!Important;width:auto;margin:10px auto;}
  #newheader #desktopmenu{text-align:center}
  .f-image img{min-height:auto!important}      
  .f-image > a {height: auto; overflow: visible; width: auto; display: block; max-height: none; margin: auto;}
  .page-template-template-lets-collaborate .f-image{margin-bottom:50px}
  .book .f-image h2{font-size:50px;bottom:-70px}   
  .collab-section .f-image h2{font-size:50px;bottom:-70px}
  #newheader{position:fixed;z-index:9999;width:100%;top:0;background:#fff;height: 206px;position: relative; max-width: 100%;}
  .container {max-width: 100%;}
  .podcast-container > iframe {overflow: hidden;} 
  .logged-in #newheader{top: 0;}
  img.logo {    margin: 0 auto!important;    margin: 0;    max-width: 100%;    display: block;   float: none;    padding: 10px 0;  }  
  #banner {margin-top: 0;height: auto!important;background: #84a0fa!important;min-height: auto!important;padding: 0!important;}
  #banner div#text {padding: 40px;}
  #text a.btn {background-color: #092D5A;}
  #podcast,#podcast2{position:relative;height:auto;width:auto;}      
  .podcast-container { max-width: 300px; width: 300px; margin: 0 auto; display: block; margin-right: auto;}   
  .social-menu {text-align: center;}   
  #banner div.social {display: none;}
  .banner-mobile {display: block!important;margin-top: 0!Important;}
  #menu {top: 0;}
  #tool-top {display: none!important;}
  #banner.collaborate, #banner.tools, #banner.blog-banner {margin-top:0px}
  #banner.collaborate h2, #banner.tools h2,
   #banner.about h2, #banner.blog-banner h2{margin:0;font-size:80px;text-align:center}
  #optin{
    background: url(images/optin-new.jpg) 70% no-repeat;
  }
  div#article-list, div#sidebar-widget, #post-content{
    float:none;width:auto;
    margin:10px auto;
  }
  #blog-banner .right, #blog-banner .left{
    float:none;width:auto;
  }
  #blog-banner{
    padding: 20px!important;
    margin-top: 199px!important;
  }
  #related{text-align:center;}
  #related li{width:auto;max-width:300px;}
  #blog-banner .right span{font-size:50px;}
  div#article-list .article h3{font-size:25px;}
  .book-description, .book-image, .collab-description, .collab-image{
  float:none;
  width:auto;
  font-size: 19px;
  margin: 10px auto 20px;
  }
  .book-description li, .collab-description li{font-size:19px!important;line-height:1em!important}
  .book-description h4, .collab-description h4{font-size:20px;}
  .image-container{margin-bottom:0!important;}
  #banner.post-banner h1 {float: none; margin: 0 auto; padding: 20px 10px;}
  #tool-sidebar, #tool-content{
    width: auto!important;
    float: none!important;
    margin: 20px auto;
  }
body, p, #post-content, #page-content, li, .collab-description{font-size:16px!important}

}

@media only screen and (max-width: 700px){
   #new-footer div.col ul li,  #new-footer div.col p{text-align:center!important}

  #new-footer div.col{width: auto!important;display:block;text-align: center!important;margin:0 0 10px;}
  body {font-size: 14px;}
  #companies li img{max-width:60px}

}

@media only screen and (max-width: 500px){
div#slider-articles { padding: 0 10px; }
.page-template-template-blog-page-php .container { max-width: 500px; padding: 0 10px; }
  #companies li img{max-width:40px}
  #companies li{margin:0}
    #slider-articles li{width:auto;max-width:300px}
    #shop-now h2{font-size:30px}

      div#join-community input[type="text"], div#join-community input[type="email"],
     div#join-community input[type="submit"]{width:100%;display:block;max-width: initial;margin: 10px auto 0;}
  .podcast-container {max-width: 300px; width: 300px;}
}
